.m-newsclipCardList {
  margin: 3em 0;
}
.page-template-template-espacepresse .m-newsclipCardList {
  margin: 1.5em 0 0.5em;
}
.m-newsclipCard {
  position: relative;
  border: 1px solid var(--color-grayscale-lighter);
  border-radius: 10px;
  margin-bottom: 1.5rem;
  transition: border-color 0.3s;
  background-color: white;
}
.m-newsclipCard:hover {
  border-color: var(--color-primary);
}
.m-newsclipCard__photoWrapper {
  position: relative;
  padding-bottom: 56%;
}
.m-newsclipCard__photoWrapperInner {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.m-newsclipCard__photo {
  border-radius: 9px 9px 0 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.m-newsclipCard__mainLink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.m-newsclipCard__title {
  background-color: white;
  padding: 0.5em 1em;
  /*border-top: 1px solid var(--color-grayscale-lighter);*/
  min-height: 3.9em;
  border-radius: 0 0 9px 9px;
  transition: background-color 0.3s, border-color 0.3s;
}
.m-newsclipCard__titleInner {
  display: flex;
  justify-content: space-between;
}
.m-newsclipCard__date {
  margin: 0;
  padding-top: 0.52em;
  line-height: 1;
  color: var(--color-grayscale-medium);
  font-style: italic;
  font-size: 0.85em;
}
.m-newsclipCard:hover .m-testimonyCard__title {
  background-color: var(--color-primary-grey);
  /*border-top-color: var(--color-primary);*/
}
.m-newsclipCard__title h4 {
  margin: 0;
  transition: color 0.3s;
}
.m-newsclipCard:hover .m-testimonyCard__title h4 {
  color: var(--color-primary);
}
.m-newsclipCard__title > p {
  margin: 0.1em 0 0.3em;
  color: var(--color-grayscale-medium);
  font-size: 0.85em;
  line-height: 1.2;
}
